API Endpoint
The API endpoint for get number message left is:
https://backend.chatfly.co/api/chat/num-message-left/{bot_id}
Make sure to replace {bot_id} with the UUID of your bot..
Request Body
To get number message left, you need to send a GET request to the API endpoint with a Parameter request. Here’s an example JSON request:
{
"bot_id": "xxxx-xxxx-xxxx-xxxx",
}
- bot_id (string): id of your bot.
Example Request
Here’re example command sto get bot number message left using the ChatFly API:
Replace token with your token access.
curl --location 'https://backend.chatfly.co/api/chat/num-message-left?bot_id=xxxx-xxxx-xxxx-xxxx' \
--header 'Content-Type: application/json' \
--header 'Bearer: token'
Response Body
The number message left of Bot is responded:
{
"bot_id": "xxxx-xxxx-xxxx-xxxx",
"num_message_left": 99
}